@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

br {clear:both;}
ul {list-style: none;}
table.table {border-collapse: collapse;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* ------------------------------------------------------------------------------------ */

@keyframes rotateInLeft {
	from {
		margin-top:100%;
		}
	to {
		margin-top:0%;
	}
}

body {
	color:#333;
	font-size:	18px;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:1.5;
	background:#fff;
	scroll-behavior: smooth;
}


/* ------------------------------------------------------------------------------------ */
a{color:#2facff;text-decoration:none;  transition: color 0.3s ease 0s;}
a:hover{color:#0f6cdd; }
a:active, a:focus {outline:0;}

#wrapper{
	margin:0 auto;
	width:960px;
	position:relative;
	background:#fff;
}

.itemname {
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:	20px;
	font-weight:700;
	color:#000;
}
.itemsubtype {
	margin:0;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:	18px;
	font-weight:700;
	color:#000;

}

.itemdesc {
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:	18px;
	font-weight:400;
	color:#e48;
}

#itemlist {
	border-spacing:0px;
	width:100%;
	color:#333;
	font-size:	18px;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	padding:0;

}
#itemlist .rs2 {
	line-height:64px;
}
#itemlist th {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	font-size:12px;
	text-align:center;
}
#itemlist td {
	border-bottom:1px solid #888;
	font-size:16px;
	text-align:center;
	line-height:32px;
}
#itemlist b {
	font-weight:800;
	color:#000;
}
#itemlist .c1, #itemlist .c2 {
	font-size:14px;
	font-weight:500;
	border-radius:4px;
	border:0px solid #00d;
	padding:2px 8px;
}

#itemlist .c1 {
	color:#fff;
	background: #48d;
}
#itemlist .c2 {
	color:#fff;
	background: #484;
}

#itemlist .blackborder {

}

label.panellabel {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: block;
	width: 100%;
	color: #bcc;
	cursor: pointer;
	background-color: #eee;
	-webkit-transition-property: background-color, color;
	transition-property: background-color, color;
	-webkit-transition-duration: 200ms;
	transition-duration: 200ms;
}
label.panellabel:hover {
  color: #04c;
}

#panels .container {
  margin: 0 auto;
  width: 100%;
}
#panels section header label.panellabel {
  box-sizing: border-box;
}
#panels section main {
  box-sizing: border-box;
  max-height: 0;
  opacity: 0;
  -webkit-transition: opacity 600ms;
  transition: opacity 600ms;
  overflow-y: hidden;
}

#panel1radio:checked ~ #panels #panel1 main {
  max-height: initial;
  opacity: 1;
}

#panel2radio:checked ~ #panels #panel2 main {
  max-height: initial;
  opacity: 1;
}

#panel3radio:checked ~ #panels #panel3 main {
  max-height: initial;
  opacity: 1;
}

#panel1radio:checked ~ #tabs-list #li-for-panel1 {
  pointer-events: none;
  cursor: default;
  -webkit-transform: translate3d(0, 1px, 0);
  transform: translate3d(0, 1px, 0);
  box-shadow: none;
  border-right: none;
}
#panel1radio:checked ~ #tabs-list #li-for-panel1.last {
  border-right: 1px solid transparent;
}
#panel1radio:checked ~ #tabs-list #li-for-panel1 + li {
  border-left: 1px solid #dfdfdf;
}
#panel1radio:checked ~ #tabs-list #li-for-panel1 label.panellabel {
  background-color: white;
  color: #003399;
  padding-top: 24px;
}
#panel1radio:checked ~ #tabs-list #li-for-panel1 label.panellabel::after {
  height: 6px;
}

#panel2radio:checked ~ #tabs-list #li-for-panel2 {
  pointer-events: none;
  cursor: default;
  -webkit-transform: translate3d(0, 1px, 0);
  transform: translate3d(0, 1px, 0);
  box-shadow: none;
  border-right: none;
}
#panel2radio:checked ~ #tabs-list #li-for-panel2.last {
  border-right: 1px solid transparent;
}
#panel2radio:checked ~ #tabs-list #li-for-panel2 + li {
  border-left: 1px solid #dfdfdf;
}
#panel2radio:checked ~ #tabs-list #li-for-panel2 label.panellabel {
  background-color: white;
  color: #003399;
  padding-top: 24px;
}
#panel2radio:checked ~ #tabs-list #li-for-panel2 label.panellabel::after {
  height: 6px;
}

#panel3radio:checked ~ #tabs-list #li-for-panel3 {
  pointer-events: none;
  cursor: default;
  -webkit-transform: translate3d(0, 1px, 0);
  transform: translate3d(0, 1px, 0);
  box-shadow: none;
  border-right: none;
}
#panel3radio:checked ~ #tabs-list #li-for-panel3.last {
  border-right: 1px solid transparent;
}
#panel3radio:checked ~ #tabs-list #li-for-panel3 + li {
  border-left: 1px solid #dfdfdf;
}
#panel3radio:checked ~ #tabs-list #li-for-panel3 label.panellabel {
  background-color: white;
  color: #003399;
  padding-top: 24px;
}
#panel3radio:checked ~ #tabs-list #li-for-panel3 label.panellabel::after {
  height: 6px;
}

ul#tabs-list {
  display: flex;
  list-style: none;
  text-align: center;
  border-bottom: 1px solid #dfdfdf;
  margin: 0;
  padding: 0;
}
ul#tabs-list li {
  text-align: center;
  font-size: 0.875em;
  width: 18%;
  box-shadow: 0px -2px 2px rgba(0, 0, 0, 0.05);
  border-right: 1px solid #dfdfdf;
  position: relative;
}
ul#tabs-list li:hover {
  -webkit-transition: none;
  transition: none;
  border-right: none;
}
ul#tabs-list li:hover.last {
  border-right: 1px solid transparent;
}
ul#tabs-list li:hover + li {
  border-left: 1px solid #dfdfdf;
}
ul#tabs-list li label.panellabel {
  position: relative;
  padding: 24px 0;
  font-size: 0.875em;
}
ul#tabs-list li label.panellabel::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 100%;
  background-color: #003399;
  height: 0;
  -webkit-transition-property: height;
  transition-property: height;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
}
ul#tabs-list li label.panellabel:hover {
  padding-top: 24px;
}
ul#tabs-list li label.panellabel:hover::after {
  height: 6px;
}

main {
    width: 100%;
    margin: 0 auto;
}

.panelradios {
  display: none;
}



/* ------------------------------------------------------------------------------------ */
/* ヘッダー */
#header{
	height:110px;
}

#header h1{
	padding:5px 0 10px 10px;
	font-size:12px;
	font-weight:normal;
}

.logo{
	float:left;
	width:600px;
}

.logotitle {
	font-size:32px;
	font-family:"ヒラギノ丸ゴ ProN W4","メイリオ","Meiryo","Hiragino Maru Gothic ProN","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-weight:900;
}
.logosubtitle {
	color:#444;
	font-size:16px;
	line-height:1.2em;
}
.logodesc {
	padding:0 16px 0 16px;
	color:#999;
	font-size:14px;
	line-height:1.2em;
}

.logo img{
	width:auto;
	float:left;
	padding:0 16px 0 16px;
}

@keyframes fadein {
    0% { opacity:0; }
    100% { opacity:1; }
}

.logo span{display:block;}

.info{
	float:right;
	padding-right:20px;
	text-align:right;
}

.info .open .desc {font-size:1.1em;}

.info .tel{
	color:#2facff;
	font-size:24px;
	font-weight:bold;
}

.desc {
	color:#999;
	font-size:12px;
	line-height:1.2em;
}
.logo span,.info span, {
	color:#666;
	font-size:.6em;
	font-weight:normal;
}

.selecttile {
	float:left;
	border-radius:8px;
	width:454px;
	border:1px solid rgba(16,128,240,0.5);
	text-align:center;
	margin-left:8px;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.selecttile:hover {
	background:rgba(16,128,240,0.1);
	transition-duration: 0.5s;
}

.selecttile h1 {
	float:left;
	width:100%;
	text-align:center;
	color:#3ae;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:32px;
	font-weight:100;
	margin:0 auto;
	clear:both;
}

.catch {
	float:left;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:12px;
	font-weight:200;
	line-height:20px;
	width:128px;
	height:40px;
	border:2px solid #888;
	color:	#000;
	border-radius:8px;
	text-align:center;
	margin-left:8px;
}

.catch b {
	color:	#444;
	font-weight:700;
}

.producttile {
	position:	static;
	float:left;
	width:180px;
	height:	240px;
	border-radius:8px;
	border:1px solid rgba(16,128,240,0.5);
	padding:16px;
	line-height:18px;
	margin-right:8px;
	margin-bottom:	8px;
	text-align:center;
}

.producttile:hover {
	background:rgba(16,128,240,0.1);
	transition-duration: 0.5s;
}

.producttile b {
	font-size:14px;
	color:#222;
	font-weight:300;
}


#mainBanner {
	margin:0px auto;
	width:calc(100% - 30px);
	height:395px;
	position:relative;
	text-align: center;
}

#mainBanner img {
	max-width:100%;
	border:0px solid #ebebeb;
	height:395px;
	opacity:0;
	animation: fadein 8s;
}
#mainBanner .copy {
	position:absolute;
	font-size:24px;
	font-weight: 100;
	font-family:"ヒラギノ角ゴ","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	width:800px;
	height:400px;
	top:16px;
	left:calc(100% / 2 - 400px);
	text-align: center;
	line-height:1.5;
	color:#000;
	text-shadow: 0px 0px 8px #fff;
	animation: fadein 3s ease 0s;
}

.spaceblock {
	clear:all;
	float:left;
	height:64px;
	width:100%;
}

.badge1 {
	float:left;
	border-radius:32px;
	border:0px solid #08e;
	background: #08e;
	color:#fff;
	text-align:center;
	font-size:10px;
	font-weight:500;
	width:96px;
	height:16px;
	line-height:16px;
}

.kaigo1 {
	background: #e60;
}
.kaigo25 {
	background: #08e;
}


@keyframes flash {
	0% { background-color: rgba(0,0,0,0.4); }
	10% { background-color: rgba(255,255,192,0.4); }
	100% { background-color: rgba(0,0,0,0.6); }
}

@keyframes linkflash {
	0% { background-color: rgba(0,0,0,0.4); }
	10% { background-color: #ffffbb; }
	100% { background-color: rgba(0,0,0,0.4); }
}

.titleword {
	font-size:24px;
	font-weight: 100;
	font-family:"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.strongword {
	color:#463;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:28px;
	font-weight:bold;
}

.lightword {
	color:#fff;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:32px;
	font-weight:200;
	text-shadow: 0px 0px 8px #000;
}


#joboffertable {
	border-radius:4px;
	border:1px solid #888;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:18px;
	font-weight: 100;
	width:100%;
	border-spacing:0px;
}

#joboffertable tr {
}

#joboffertable td {
	border-top:1px dotted #888;
	font-weight: 200;
	color:#000;
	padding: 4px 16px;
}

#joboffertable .topline {
	border-top:0px;
}

#joboffertable .joboffercap {
	background: #eee;
	border-right:1px solid #888;
	width:148px;
	font-weight: 600;
	font-size:18px;
	text-align:right;
	color:#444;
}

#catalogtable {
	border-radius:4px;
	border:1px solid #888;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:20px;
	font-weight:200;
	line-height:40px;
	width:100%;
	border-spacing:0px;
}

#catalogtable tr {
}

#catalogtable td {
	border-top:1px dotted #888;
	font-weight: 200;
	color:#000;
	padding: 4px 16px;
}

#catalogtable .topline {
	border-top:0px;
}

#catalogtable .catalogcap {
	background: #eee;
	border-right:1px solid #888;
	width:148px;
	font-weight: 600;
	font-size:18px;
	text-align:right;
	color:#444;
}

#timetable {
	text-align:center;

}

#timetable td {
}

#eventinfo {
	margin:0px auto;
	padding:0;
	width:calc(100% - 30px);
	position:relative;
}

#eventinfo h1 {
	color:#8aaa16;
	font-size:16px;
	font-weight:bold;
}

#eventinfo span.type {
	min-width:32px;
	border-radius: 3px;
	border:#6cf solid 1px;
	color:#28a;
	padding: 0px 2px;
	text-align:center;
}
#eventinfo tr:hover {
	background-color:#eee;
}
#eventinfo td {
	border-bottom: #ccc solid 1px;
	padding: 4px 0px;
}
#eventinfo span.subline {
	color:#888;
}
#eventinfo span.title {
	color:#28a;
}



#logomark {
	opacity:1;
}

img {
	opacity:0;
/*	transition:opacity 1s linear;
*/
}


/*************
メイン コンテンツ
*************/

section.content p{margin-bottom:5px;}

.alignleft{
	float:left;
	clear:left;
	margin:3px 10px 10px 0;
}

.alignright{
	float:right;
	clear:right;
	margin:3px 0 10px 10px;
}



/*************
テーブル
*************/
table.table{
	border-collapse:collapse;
	margin:5px auto 15px auto;
}

table.table td{
	border-collapse:collapse;
	background-color:#F9F9F9;
	text-align:left;
	padding:8px;
	border:1px solid #D6D6D6;
	line-height:20px;
}

table.table th{
	background-color:#F5F5F5;
	text-align:right;
	padding:8px;
	white-space:nowrap;
	color: #151515;
	border-top:1px solid #D4D4D4;
	border-right:4px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	background-repeat:repeat-x;
	background-position:top;
}


/*************
/* サイドバー
*************/
#sidebar ul{padding-top:10px;}

#sidebar li{
margin-bottom:10px;
padding-bottom:10px;
list-style:none;
border-bottom:1px dashed #ebebeb;
}

#sidebar li:last-child{
	border:0;
	margin-bottom:0px;
}

#sidebar li a{display:block;}

ul.list li{
	clear:both;
	margin-bottom:5px;
	padding:5px 0;
	overflow:hidden;
}

ul.list li{height:1%;}

ul.list li img{
	float:left;
	margin-right:10px;
}

ul.list li{
	font-size:12px;
	line-height:1.35;
}


/*************
/* フッター
*************/
#footer{
	margin-top:24px;
	clear:both;
	overflow:hidden;
	padding:10px 10px 20px 10px;
	background:#fff;
	border-top:1px solid #ddd;
}

* html #footer{height:1%;}


address{
	clear:both;
	padding:5px;
	text-align:center;
	font-style:normal;
	font-size:12px;
	color:#fff;
	background:#333;
}


/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 960px){
 	nav#topnav{
	 	margin:24px 0px;
		padding:14px 0px;
		clear:both;
		overflow:hidden;
		position:relative;
	}

	nav#topnav ul li{
		float: left;
		position: relative;
	}

	nav#topnav li.last{border-right:1px solid #ebebeb;}

	nav#topnav ul li a{
		display: block;
		text-align: center;
		float:left;
		font-size:16px;
		width:130px;
		height:48px;
		color:#333;
		border-left:1px solid #ebebeb;
		transition:background-color 0.5s linear;
	}

	nav#topnav ul li a span,nav#mainNav ul li a strong{
		display:block;
	}

	nav#topnav ul li a span{
		color:#8ebf61;
		font-size:12px;
	}

	nav#topnav li:hover {
		background-color:#eee;
		transition:background-color 0.5s linear;
	}

	nav div.panel{
		display:block !important;
		float:left;
		margin-left:calc((100% - 131px * 7) / 2);
	}

	#wrapper{
		padding-bottom:20px;
		box-shadow:0px 0px 32px #888;
	}

	#main{
		float:right;
		width:717px;
		padding-right:15px;
	}



}


b {
	color:#8aaa16;
	font-weight: 500;
}

@media only screen and (max-width:959px){
	*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}

	nav .panel{
		display: none;
		width:100%;
		position: relative;
		right: 0;
		top:0;
		z-index: 1;
	}

}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	#header{
		height:auto;
		padding-bottom:20px;
	}

	#header h1,.logo,.info{text-align:center;}

	.logo,.info{
		clear:both;
		width:100%;
		float:none;
	}

	.logo p{float:none;display:block;}
	.logo img{float:none;padding:0;}

	.box img{
		max-width:180px;
		float:left;
		margin-right:5px;
	}

	.box h3{padding-top:0;}

	.alignleft,.alignright{
		float:none;
		display:block;
		margin:0 auto 10px;
	}

}

.titlebox {
	border-radius: 4px;
	overflow:hidden;
	width:100%;
	text-align:center;
	margin:32px 0px;
	border:1px solid #2facff;
	padding:16px 0px;
}

#cataloglist li {
	font-size:20px;
	color:#000;
	font-weight:300;
	line-height:36px;
	margin:0 16px;
}


#companyinfo {
	border-radius: 4px;
	border:1px solid #ccc;
	width:100%;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:20px;
}

#companyinfo td {
	font-weight:200;
}

#companyinfo .companycap {
	font-size:18px;
	font-weight:600;
	color:#444;
	text-align:right;
	padding:2px 8px;
}

p {
	style='clear:both;height:32px;'
}

article {
	animation: fadein 1s;
}

article h1 {
	float:left;
	width:100%;
	text-align:center;
	color:#2facff;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:48px;
	font-weight:lighter;
	margin:0 auto;
	clear:both;
}

article h2 {
	float:left;
	width:100%;
	text-align:center;
	color:#8bab17;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:32px;
	font-weight:300;
	margin:8px auto;
	clear:both;
}

article h3 {
	width:	100%;
	text-align:center;
	color:#666;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:28px;
	font-weight:	200;
	line-height:32px;
	margin:0 16px;
}

article h9 {
	color:#666;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:22px;
	font-weight:	200;
	line-height:32px;
	margin:0 16px;
}

article h9 b {
	color:	#444;
}

article h4 {
	color:#049;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:32px;
	font-weight:	300;
	margin-left:32px;
}

article h5 {
	color:#4091cf;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:20px;
	font-weight:	normal;
	margin-left:24px;
}

article h6 {
	color:#444;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:24px;
	font-weight:	200;
	margin-left:40px;
}

article h7 {
	color:#888;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:16px;
	font-weight:	normal;
	margin-left:40px;
}

article h8 {
	color:#888;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:18px;
	font-weight:lighter;
}

/*article h9 {
	color:#444;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:20px;
	font-weight:100;
}*/

article ul {
	color:#444;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:24px;
	font-weight:300;
	line-height:40px;
	margin-left:16px;
}


article p {
	display:block;
	width:100%;
	height:48px;
}

.mono {
	font-family:"Osaka−等幅","ＭＳ ゴシック","monospace";
}

.maincontent {
	margin:32px;
	width:calc(100% - 64px);
}

.red {
	color:#e00;
}

.accesstype {
	margin-top:4px;
	border:1px solid #ccc;
	border-radius:8px;
	text-align:center;
	line-height:2em;
	font-size:1.2em;
	width:5em;
	color:#888;
	height:2em;
}

#hemodialysistime {
	border-collapse:collapse;
	width:800px;
	border:1px solid #888;
}
#hemodialysistime td {
	border:1px solid #ccc;
	padding:16px;
	text-align:center;
}

#receptiontime {
	border-collapse:collapse;
	border-spacing: 0;
	padding:0;
}

#receptiontime tr {
	padding:0;
}

#receptiontime td {
	width:10%;
	border:1px solid #ccc;
	padding:16px 32px;
	text-align:center;
}

#receptiontime td .receptiontimecap {
	width:40%;
}

.carearticlebox {
	float:left;
	width:200px;
	margin-right:8px;
}

.carearticlebox a {
	font-size:14px;
}

.carearticlebox h1 {
	color:#444;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:16px;
	font-weight:600;
}

.carearticlebox h2 {
	color:#444;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:16px;
	font-weight:200;
	text-align:center;
}

.carearticlebox h3 {
	color:#888;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:14px;
	font-weight:300;
	text-align:center;
}

#eventedit .caption {
	clear:both;
	float:left;
	text-align:right;
	width:128px;
	font-size:16px;
	color:#888;
	padding:2px 16px;
}

input {
	border-radius: 4px;
	border:1px solid #c0c0c0;
	background-color: #eee;
	color:#333;
	font-size:14px;
	margin:1px;
}

input[type="text"] {
	padding:2px 8px;
	height:24px;
	font-size:16px;
}

input[type="submit"] {
	background-color:#ffffff;
	background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(128,128,128,0.2));
	padding:4px 16px;
	margin:0px 4px;
	height:32px;
	font-size:16px;
	color: rgba(0,0,0,0.7);
}

input[type="button"] {
	border-radius:4px;
	border:solid 1px #aaa;
	height:28px;
	padding:8px 8px;
	background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(128,128,128,0.3));
	color:#444;
	line-height:28px;
	font-size:14px;
}

select {
	padding:8px 8px;
	line-height:28px;
	font-size:16px;
	border: solid 1px #666666;
	background-color: #EEEEEE;
}

ol {
	float:left;
	width:100%;
	margin:	16px 0;
	color:#000;
	font-family:"ヒラギノ角ゴシック","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:22px;
	font-weight:200;
	line-height:30px;
}

ol li {
	margin:8px 0 8px 48px;
	font-weight: 300;

}

.linkbutt {
	border-radius:	32px;
	padding:	4px 16px;
//	background-color:	#2facff;
//	color:	#fff;
	cursor:	pointer;

	//border:	1px solid #3bf;
	color:	#2facff;

	transition:  0.3s ease 0s;
}

.linkbutt:hover {
	background-color:	#2facff;
	color:	#fff;
}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	.grid{width:100%;}
	.box img{max-width:100px;}
	#mainBanner h2,#mainBanner p{font-size:80%;}
}

#banner{
	padding:0px;
	width:100%;
	height:420px;
	position:relative;
	line-height:64px;
	overflow:hidden;
	font-size:48px;
	font-weight:200;
	color:#fff;
	text-shadow:	0px 0px 6px black;
	text-align:center;
	cursor:	pointer;
}

.banner{
	position:absolute;
	padding:0px;
	width:	100%;
	height:	420px;
	line-height:64px;
	overflow:hidden;
	font-size:48px;
	font-weight:200;
	color:	#fff;
	text-shadow:	0px 0px 6px black;
	text-align:center;
	-webkit-transition: 1s ease-in-out ;
/*	transition-delay:	0.1s;
*/	cursor:	pointer;

}

#banner1 img {
	max-width:100%;
	border:0px solid #ebebeb;
	height:395px;
	opacity:0;
	animation: fadein 8s;
}
#banner1 .copy {
	position:absolute;
	font-size:24px;
	font-weight: 100;
	font-family:"ヒラギノ角ゴ","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	width:800px;
	height:400px;
	top:16px;
	left:calc(100% / 2 - 400px);
	text-align: center;
	line-height:1.8;
	color:#000;
	text-shadow: 0px 0px 8px #fff;
	animation: fadein 3s ease 0s;
}

.infotable {
	font-size:	18px;
	border-collapse: collapse;
	border-spacing: 0;
}

.infotable td {
	vertical-align:	top;
	padding:	2px 8px;
	border:	0;
}

.infotable tr {
	border-radius:	32px;
}
.infotable tr:hover {
	background:	#0002;
	cursor:	pointer;
}

.careplantable {
	width:	100%;
	border-collapse: collapse;
	border-spacing: 0;
	border:	2px solid #000;
	border-radius:	8px;
}

.careplantable td {
	line-height:	32px;
	height:	32px;
	font-size:	18px;
	border-right:	1px solid #000;
	border-bottom:	1px solid #000;
	text-align:	center;
}

.careplantable input[type='text'] {
	width:	calc(100% - 64px);
	text-align:	center;
	background:	#fff8;
	border:	1px solid #0004;
}

.carelevel {
	float:	none;
	z-index:	100;
	position:	relative;
	left:	130px;
	border-radius:	128px;
	width:	56px;
	height:	56px;
	font-size:	12px;
	background:	#e00;
	color:	#fff;
	line-height:	24px;
	text-align:	center;
}

.carelevel b {
	font-weight:	800;
	line-height:	12px;
	color:	#fff;
	font-size:	16px;
}
